program game;

uses
  Forms,
  index in 'index.pas' {start},
  Unit2 in 'Unit2.pas' {Border},
  Unit3 in 'Unit3.pas' {island},
  Unit1 in 'Unit1.pas' {found},
  Unit4 in 'Unit4.pas' {GameEnd},
  Unit5 in 'Unit5.pas' {Setting},
  food in 'food.pas' {eatF},
  Unit6 in 'Unit6.pas' {Exitt};

  {$R *.res}
  
begin
  Application.Initialize;
  Application.Title := 'Беги, весёлый Роджер!';
  Application.CreateForm(Tstart, start);
  Application.CreateForm(TBorder, Border);
  Application.CreateForm(Tisland, island);
  Application.CreateForm(Tfound, found);
  Application.CreateForm(TGameEnd, GameEnd);
  Application.CreateForm(TSetting, Setting);
  Application.CreateForm(TeatF, eatF);
  Application.CreateForm(TExitt, Exitt);
  Application.Run;
end.
